@charset "utf-8";
/*内页大图*/
.n-banner{
	width: 100%;
	position: relative;
	z-index: 1;
}
.n-banner > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.n-banner .n-typename{
	width: 94%;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.n-banner .n-typename h1{
	font-weight: bolder;
}
.n-banner .n-typename h2{
	font-family: 'Microsoft YaHei UI Light';
}
@media (max-width: 1280px) {
	.n-banner{
		height: 480px;
	}
}
@media (max-width: 992px) {
	.n-banner{
		height: 400px;
	}
}
@media (max-width: 750px) {
	.n-banner{
		height: 320px;
	}
}
@media (max-width: 480px) {
	.n-banner{
		height: 280px;
	}
}

/* 分类 */
.n-type{
	width: 762px;
	box-sizing: border-box;
	border-bottom: none;
	border-right: none;
	text-align: center;
	overflow: hidden;
}
.n-type li{
	width: 20%;
	border:1px rgba(255, 255, 255, .3) solid;
	box-sizing: border-box;
	float: left;
}
.n-type a{
	display: flex;
	padding: 0 15px;
	height: 54px;
	align-items: center;
	justify-content: center;
	color: #b8b7b6;
}
.n-type img{
	max-width: 100%;
	display: block;
}
.n-type li.active a{
	color: #2b2b2b;
	background: #fff;
}
@media (max-width: 1280px) {
	.n-type{
		width: 100%;
	}
	.n-type a{
		padding: 0 10px;
		height: 48px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-type a{
		padding: 0 4px;
		height: 36px;
	}
}

/* 关于 */
.n-about{
	overflow: hidden;
}
.n-about .box1,
.n-about .box2{
	width: 100%;
	overflow: hidden;
}
.n-about .title{
	width: 100%;
	overflow: hidden;
}
.n-about .title h1{
	font-weight: bolder;
	color: #6c4502;
}
.n-about .content p{
	line-height: 48px;
}
.n-about .content img{
	max-width: 100%;
	height: auto;
}
.n-about .box1 .content img,
.n-about .box1 .content video{
	width: 100%;
}
.n-about .box2 .box-left,
.n-about .box2 .box-right{
	width: 46%;
}
@media (max-width: 1280px) {
	.n-about .content p{
		line-height: 36px;
	}
}
@media (max-width: 992px) {
	.n-about .content p{
		line-height: 32px;
	}
	.n-about .box2 .box-left,
	.n-about .box2 .box-right{
		width: 100%;
	}
	.n-about .box2 .box-right{
		margin-top: 6%;
	}
	.n-about .content img{
		width: 100%;
	}
}
@media (max-width: 750px) {
	.n-about .content p{
		line-height: 26px;
	}
}

/* 产品 */
.n-products{
	overflow: hidden;
}
.n-products .select-box{
	width: 100%;
	background: #fff;
	padding: 36px;
	line-height: 32px;
	box-sizing: border-box;
	overflow: hidden;
}
.n-products .select-box li{
	width: 100%;
	float: left;
	margin: 15px 0;
}
.n-products .select-box li .title{
	width: 58px;
	float: left;
}
.n-products .select-box li .content{
	width: auto;
	width: calc(100% - 58px);
	float: left;
}
.n-products .select-box li .content dd{
	float: left;
}
.n-products .select-box li .content dd button{
	display: block;
	line-height: 32px;
	padding: 0 30px;
	outline: none;
	border: none;
	background: none;
	cursor: pointer;
}
.n-products .select-box li .content dd.selected button{
	background: #6c4502;
	color: #fff;
}
.n-products .search-box{
	width: 100%;
	line-height: 34px;
	overflow: hidden;
}
.n-products .search-box .box-right{
	width: 592px;
	background: #fff;
	height: 34px;
}
.n-products .search-box .box-right i{
	width: 40px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 20px;
}
.n-products .search-box .box-right input{
	width: 396px;
	height: 34px;
	padding-right: 10px;
	background: #fff;
	border: none;
	outline: none;
}
.n-products .search-box .box-right button{
	width: 146px;
	height: 34px;
	background: #000;
	color: #fff;
	border: none;
	outline: none;
	cursor: pointer;
}
.n-products .products-list{
	width: 100%;
	background: #fff;
	overflow: hidden;
}
.n-products .products-list > ul{
	width: 100%;
	overflow: hidden;
}
.n-products .products-list > ul li{
	width: 33.33333333%;
	float: left;
	border-right: 1px #c5c4c4 solid;
	border-bottom: 1px #c5c4c4 solid;
	box-sizing: border-box;
}
.n-products .products-list > ul li:nth-child(3n){
	border-right: 1px #fff solid;
}
.n-products .products-list > ul li a{
	display: block;
}
.n-products .products-list > ul li a .image{
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}
.n-products .products-list > ul li a .image .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.n-products .products-list > ul li a .image .box img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.n-products .products-list > ul li a .word{
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    padding: 0 10px;
	line-height: 88px;
	border-top: 1px #c5c4c4 solid;
	text-align: center;
}
.n-products .products-detail{
	width: 100%;
	overflow: hidden;
}
.n-products .products-detail .box1,
.n-products .products-detail .box2{
	width: 100%;
	overflow: hidden;
}
.n-products .products-detail .box1 .box-left,
.n-products .products-detail .box1 .box-right{
	width: 46%;
}
.n-products .products-detail .box1 .box-right .title{
	padding-bottom: 20px;
	border-bottom: 1px #000 solid;
}
.n-products .products-detail .box1 .box-right .title h1{
	color: #6e6b6b;
}
.n-products .products-detail .box1 .box-right .content{
	color: #6e6b6b;
}
.n-products .products-detail .box1 .box-right .more a{
	width: 328px;
	height: 44px;
	background: #000;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 44px;
}
.n-products .products-detail .box2 .title{
	width: 100%;
	border-bottom: 1px #000 solid;
	padding-bottom: 20px;
	overflow: hidden;
}
.n-products .products-detail .box2 .content{
	width: 100%;
	overflow: hidden;
}
.n-products .products-detail .box2 .content img{
	max-width: 100%;
	height: auto;
}
@media (max-width: 1280px) {
	.n-products .select-box{
		padding: 4%;
	}
	.n-products .select-box li{
		margin: 10px 0;
	}
	.n-products .select-box li .content dd button{
		padding: 0 10px;
	}
	.n-products .products-list > ul li a .word{
		line-height: 68px;
	}
	.n-products .products-detail .box1 .box-left,
	.n-products .products-detail .box1 .box-right{
		width: 100%;
	}
	.n-products .products-detail .box1 .box-right{
		margin-top: 6%;
	}
}
@media (max-width: 992px) {
	.n-products .search-box .box-left{
		display: none;
	}
	.n-products .search-box .box-right{
		width: 100%;
	}
	.n-products .search-box .box-right input{
		width: auto;
		width: calc(100% - 196px);
	}
	.n-products .products-list > ul li a .word{
		line-height: 48px;
	}
	.n-products .products-list > ul li{
		width: 50%;
	}
	.n-products .products-list > ul li:nth-child(3n){
		border-right: 1px #c5c4c4 solid;
	}
	.n-products .products-list > ul li:nth-child(2n){
		border-right: 1px #fff solid;
	}
}
@media (max-width: 750px) {
	.n-products .select-box li .title{
		width: 44px;
	}
	.n-products .select-box li .content{
		width: calc(100% - 44px);
	}
	.n-products .select-box li{
		margin: 5px 0;
	}
	.n-products .search-box .box-right input{
		width: auto;
		width: calc(100% - 116px);
	}
	.n-products .search-box .box-right button{
		width: 66px;
	}
	.n-products .products-detail .box1 .box-right .more a{
		width: 100%;
	}
}

/* 媒体 */
.n-news{
	overflow: hidden;
}
.n-news .news-list{
	width: 100%;
	overflow: hidden;
}
.n-news .news-list li{
	width: 100%;
	margin: 40px 0;
	float: left;
	overflow: hidden;
}
.n-news .news-list li a{
	display: block;
}
.n-news .news-list li a .image{
	width: 40%;
}
.n-news .news-list li a .image img{
	width: 100%;
	display: block;
}
.n-news .news-list li a .word{
	width: 56%;
}
.n-news .news-list li a .word > div{
	width: 100%;
	overflow: hidden;
}
.n-news .news-list li a .word .title{
	white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.n-news .news-list li a .word .date,
.n-news .news-list li a .word .summary{
	color: #888888;
}
.n-news .news-list li a .word .summary{
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.n-news .news-detial{
	width: 100%;
	overflow: hidden;
}
.n-news .news-detial > div{
	width: 100%;
	overflow: hidden;
}
.n-news .news-detial .title{
	text-align: center;
	font-weight: bolder;
}
.n-news .news-detial .date{
	color: #888;
	text-align: center;
}
.n-news .news-detial .content{
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
}
.n-news .news-detial .content img{
	max-width: 100%;
	display: block;
}
.n-news .news-detial .page .box-left,
.n-news .news-detial .page .box-right{
	width: 48%;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.n-news .news-detial .page .box-right{
	text-align: right;
}
@media (max-width: 1280px) {
	.n-news .news-list li{
		margin: 4% 0;
	}
}
@media (max-width: 992px) {
	.n-news .news-detial .page .box-left,
	.n-news .news-detial .page .box-right{
		width: 100%;
	}
	.n-news .news-detial .page .box-right{
		margin-top: 10px;
		text-align: left;
	}
}
@media (max-width: 750px) {
	.n-news .news-list li a .image,
	.n-news .news-list li a .word{
		width: 100%;
	}
	.n-news .news-list li a .word{
		margin-top: 4%;
	}
}

/* 加盟 */
.n-join{
	overflow: hidden;
}
.n-join .box1{
	overflow: hidden;
}
.n-join .box1 li{
	width: 100%;
	display: flex;
	align-items: stretch;
	background: #edebeb;
}
.n-join .box1 li > div{
	width: 50%;
	display: flex;
	box-sizing: border-box;
}
.n-join .box1 li:nth-child(2){
	flex-direction: row-reverse;
}
.n-join .box1 li .box-left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.n-join .box1 li .box-right{
	padding: 60px;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.n-join .box1 li .box-right h1{
	font-weight: bolder;
	color: #6c4502;
	text-align: center;
	text-transform: uppercase;
}
.n-join .box1 li .box-right h2{
	text-align: center;
}
.n-join .box2{
	width: 100%;
	background: url('../images/join-bg1.jpg') no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.n-join .box2 .title{
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.n-join .box2 .title h1{
	font-weight: bolder;
}
.n-join .box2 .content ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.n-join .box2 .content li{
	flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 23.5%;
    flex: 1 0 23.5%;
	margin-right: 2%;
	text-align: center;
}
.n-join .box2 .content li:nth-child(4){
	margin-right: 0;
}
.n-join .box3{
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	overflow: hidden;
}
.n-join .box3 .box-left{
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.n-join .box3 .box-left .title h1{
	text-transform: uppercase;
	color: #6c4502;
	font-weight: bolder;
}
.n-join .box3 .box-left .content{
	line-height: 48px;
	color: #5c5b5a;
}
.n-join .box3 .box-right{
	width: 36%;
}
.n-join .box3 .box-right img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
@media (max-width: 1280px) {
	.n-join .box1 li .box-right{
		padding: 6%;
	}
	.n-join .box2 .title{
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.n-join .box2 .content li{
	    -ms-flex: 1 0 49%;
	    flex: 1 0 49%;
	}
	.n-join .box2 .content li:nth-child(2n){
		margin-right: 0;
	}
	.n-join .box2 .content li:nth-child(3),
	.n-join .box2 .content li:nth-child(4){
		margin-top: 2%;
	}
	.n-join .box3 .box-left,
	.n-join .box3 .box-right{
		width: 48%;
	}
	.n-join .box3 .box-left .content{
		line-height: 36px;
	}
}
@media (max-width: 992px) {
	.n-join .box3{
		display: block;
	}
	.n-join .box3 .box-left,
	.n-join .box3 .box-right{
		width: 100%;
	}
	.n-join .box3 .box-right{
		margin-top: 4%;
	}
	.n-join .box3 .box-left .content{
		line-height: 28px;
	}
}
@media (max-width: 750px) {
	.n-join .box1 li{
		display: block;
	}
	.n-join .box1 li > div{
		width: 100%;
	}
	.n-join .box2 .content li{
	    -ms-flex: 1 0 100%;
	    flex: 1 0 100%;
	    margin-right: 0;
	    margin-top: 4%;
	}
	.n-join .box2 .content li:nth-child(1){
		margin-top: 0;
	}
	.n-join .box2 .content li:nth-child(3),
	.n-join .box2 .content li:nth-child(4){
		margin-top: 4%;
	}
}

/* 联系 */
.n-contact{
	overflow: hidden;
}
.n-contact .box1,
.n-contact .box2{
	width: 100%;
	overflow: hidden;
}
.n-contact .box1 .box-left,
.n-contact .box1 .box-right{
	width: 48%;
}
.n-contact .box1 .title{
	text-align: center;
	position: relative;
	padding-bottom: 20px;
}
.n-contact .box1 .title:after{
	content: "";
	width: 20px;
	height: 2px;
	background: #031f33;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}
.n-contact .box1 .box-left .box-top{
	width: 108px;
	height: 108px;
	padding: 6px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	border-radius: 50%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.n-contact .box1 .box-left .box-top img{
	width: 100%;
	display: block;
}
.n-contact .box1 .box-left .box-bot{
	width: 100%;
	border: 1px #cecece solid;
	box-sizing: border-box;
	margin-top: -60px;
	position: relative;
	z-index: 1;
	padding: 100px;
	text-align: center;
}
.n-contact .box1 .box-left .box-bot .tel{
	width: 100%;
	height: 72px;
	background: #000000;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.n-contact .box1 .box-left .box-bot .tel font{
	font-weight: bolder;
}
.n-contact .box1 .box-right li{
	width: 100%;
	float: left;
	overflow: hidden;
}
.n-contact .box1 .box-right li.half{
	width: 49%;
}
.n-contact .box1 .box-right li:nth-child(2n){
	float: right;
}
.n-contact .box1 .box-right li input{
	width: 100%;
	height: 46px;
	border: 1px #dcdcdc solid;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding: 0 10px;
	outline: none;
}
.n-contact .box1 .box-right li textarea{
	width: 100%;
	height: 160px;
	border: 1px #dcdcdc solid;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding: 10px;
	outline: none;
	resize: none;
}
.n-contact .box1 .box-right li button{
	width: 110px;
	height: 44px;
	outline: none;
	border: none;
	color: #fff;
	background: #031f33;
	cursor: pointer;
	display: block;
	margin: 0 auto;
}
.n-contact .box2{
	height: 528px;
}
.n-contact .box2 .my-map{
	width: 100%;
	height: 528px;
}
@media (max-width: 1280px) {
	.n-contact .box1 .box-left,
	.n-contact .box1 .box-right{
		width: 100%;
	}
	.n-contact .box1 .box-right{
		margin-top: 6%;
	}
	.n-contact .box1 .box-left .box-bot{
		padding: 100px 10% 10% 10%;
	}
	.n-contact .box1 .box-left .box-bot .tel{
		height: 62px;
	}
}
@media (max-width: 992px) {
	.n-contact .box2{
		height: 428px;
	}
	.n-contact .box2 .my-map{
		height: 428px;
	}
	.n-contact .box1 .box-left .box-bot .tel{
		height: 52px;
	}
}
@media (max-width: 750px) {
	.n-contact .box1 .title{
		padding-bottom: 10px;
	}
	.n-contact .box1 .box-left .box-bot .tel{
		height: 42px;
	}
	.n-contact .box1 .box-right li.half{
		width: 100%;
	}
	.n-contact .box2{
		height: 328px;
	}
	.n-contact .box2 .my-map{
		height: 328px;
	}
}

/* 分页 */
.page{
	width: 100%;
	overflow: hidden;
}
.page ul{
	text-align: center;
}
.page li{
	display: inline-block;
}
.page a{
    padding: 4px 10px;
	background: #fff;
	border: 1px #eee solid;
	display: block;
	margin: 0 2px;
}
.page li.active a, .page li:hover a{
	color: #fff;
	background: #6c4502;
}
.page li.page-first a, .page li.disabled a{
	background: #eee;
	color: #555;
	pointer-events: none;
}
@media (max-width: 750px) {
	.page li.page-first, .page li.prev, .page li.next{
		display: none;
	}
	.page a{
        padding: 2px 6px;
	}
}

/* 页码 */
.loadmore{
	width: 100%;
	overflow: hidden;
}
.loadmore a{
	width: 200px;
	height: 48px;
	line-height: 48px;
	border: 1px #eee solid;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.loadmore a i{
	width: 24px;
	height: 24px;
	line-height: 24px;
	border: 1px #eee solid;
	border-radius: 50%;
	margin-left: 10px;
}
.loadmore a:hover{
	border-color: #6c4502;
	background: #6c4502;
	color: #fff;
}
.loadmore a:hover i{
	border-color: #fff;
	background: #fff;
	color: #6c4502;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

/* 无数据 */
.nodate{
	width: 100%;
	text-align: center;
	overflow: hidden;
}